.custom-select{
    border: 0 transparent;
    border-bottom: 1px solid #cecece;
    border-radius: 0 !important;
}
.form-control {
    border: 0 transparent;
    border-bottom: 1px solid #cecece;
    border-radius: 0 !important;
    padding-left: 0;
}

textarea:focus, input:focus, select:focus {
    outline: none;
    border-radius: 0 !important;
}

input:focus {
    border-bottom: 1px solid #0b58a2;
    border-radius: 0 !important;
}

.free-field-icon{
    padding:0 !important;
    background-color:transparent !important;
    border:0 none !important;
}